<%@ Page Language="C#" AutoEventWireup="true" CodeFile="FontIconSelect.aspx.cs" Inherits="eFrameWork.Plugins.FontIconSelect" %>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title></title>  
    <%if(1==2){ %>
    <link hre4f="http://netdna.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
	<link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <%}else{ %>
    <script src="../Scripts/Init.js?ver=<%=Common.Version %>"></script>
     <link href="font-awesome-4.7.0/css/font-awesome.css" rel="stylesheet">
     <link href="dripiconsv2/css/icons.min.css" rel="stylesheet">  
    <%} %>      
</head>
<style>
body {overflow:auto;}
a {text-decoration:none;}
.fa-hover{padding:6px 0px 6px 0px;min-width:30px;color:#111111;border:1px solid #cccccc; display:inline-block; overflow:hidden; text-align:center; }
.fa-hover:hover{ background-color:#1D9D74; color:#ffffff;}
</style>
<script>
    function seticon(obj)
    {
        var box;
        if (parent.footiconselbox != null) {
            box = $(parent.footiconselbox);
        }
        else {
            box = $(parent.document).find("#<%=objid%>").parent();
        }
        box.find("#<%=objid%>").val(obj.innerHTML);
        box.find(".spanico").html(obj.innerHTML);
        //$(parent.document).find("#<%=objid%>_box .spanico").html(obj.innerHTML);
        parent.layer.close(parent.arrLayerIndex.pop());
    };
</script>
<body>
<asp:Literal ID="LitBody" runat="server" />
</body>
</html>